dpt-missing-pristine-tar(1)

NAME
dpt-missing-pristine-tar -- fix missing pristine-tar information

SYNOPSIS
dpt missing-pristine-tar

DESCRIPTION
dpt missing-pristine-tar fixes missing pristine-tar(1) information by downloading and importing upstream sources as found by uscan(1).

COPYRIGHT & LICENSE
Copyright 2011 gregor herrmann <gregoa@debian.org>

License: Artistic | GPL-1+